.wlc-menu__item--lottery[_ngcontent-wlc-app-c1173209273] .wlc-menu__link[_ngcontent-wlc-app-c1173209273] {
        width: 100%;
        border: none;
        border-left: 2px solid transparent;
        margin-top: 5px;
        padding: 0 15px;
        font-size: 1.4rem;
        text-align: left;
        background: var(--mc-bg500);
        transition: all 0.3s linear;
        border-radius: 10px;
      }
      .wlc-menu__item--lottery[_ngcontent-wlc-app-c1173209273] .wlc-menu__link.active[_ngcontent-wlc-app-c1173209273] {
        border-left-color: var(--mc-main);
        color: var(--mc-main);
        font-weight: 400;
        background: var(--mc-bg100-o4);
      }
      .wlc-menu__item--lottery[_ngcontent-wlc-app-c1173209273] .wlc-menu__link.active[_ngcontent-wlc-app-c1173209273]:hover {
        color: var(--mc-baseMain);
        border-left-color: var(--mc-baseMain);
        background: var(--mc-burgerColor);
      }
      .wlc-menu__item--lottery[_ngcontent-wlc-app-c1173209273] .wlc-menu__link[_ngcontent-wlc-app-c1173209273]:not(.active):hover {
        background: var(--mc-burgerColor);
        cursor: pointer;
      }
      .wlc-menu__item--lottery[_ngcontent-wlc-app-c1173209273] .wlc-menu__icon[_ngcontent-wlc-app-c1173209273] {
        width: 16px;
        height: 16px;
        margin: 0 10px 0 0;
      }
      .wlc-menu__item--lottery[_ngcontent-wlc-app-c1173209273] .wlc-menu__link[_ngcontent-wlc-app-c1173209273] {
        margin-top: 20px;
        padding: 5px 25px;
        font-weight: 400;
        font-size: 1.6rem;
        background: transparent;
        border-left: none;
        border-radius: 0;
        transition: none;
      }
      .wlc-menu__item--lottery[_ngcontent-wlc-app-c1173209273] .wlc-menu__link[_ngcontent-wlc-app-c1173209273]:not(.active):hover {
        background: var(--mc-bg700-l5);
      }
      .wlc-menu__item--lottery[_ngcontent-wlc-app-c1173209273] .wlc-menu__link.active[_ngcontent-wlc-app-c1173209273] {
        color: var(--mc-baseMain);
        font-weight: 700;
        background: var(--mc-bg700-l10);
      }
      .wlc-menu__item--lottery[_ngcontent-wlc-app-c1173209273] .wlc-menu__link.active[_ngcontent-wlc-app-c1173209273]:hover {
        background: var(--mc-bg700-l10);
      }
      .wlc-menu__item--lottery[_ngcontent-wlc-app-c1173209273] .wlc-menu__icon[_ngcontent-wlc-app-c1173209273] {
        width: 24px;
        height: 24px;
        margin: 0 15px 0 0;
      }
